Page MenuHomePhabricator

Undefined index: <N> in Collection/Collection.body.php on line 771
Closed, ResolvedPublic

Description

Notice: Undefined index: 89 in /srv/mediawiki/php-1.26wmf2/extensions/Collection/Collection.body.php on line 771

Event Timeline

bd808 created this task.Apr 24 2015, 5:48 AM
bd808 raised the priority of this task from to Needs Triage.
bd808 updated the task description. (Show Details)
bd808 added a subscriber: bd808.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2015, 5:48 AM
Krenair edited projects, added Collection; removed Gather.Apr 24 2015, 8:12 AM
Krenair set Security to None.

Change 206397 had a related patch set uploaded (by 01tonythomas):
Fix Undefined index: <N> in Collection.body.php

https://gerrit.wikimedia.org/r/206397

greg triaged this task as High priority.May 28 2015, 7:23 PM

Change 206397 merged by jenkins-bot:
Fix Undefined index: <N> in Collection.body.php

https://gerrit.wikimedia.org/r/206397

Krinkle closed this task as Resolved.Jun 4 2015, 11:22 AM
Krinkle added a subscriber: Krinkle.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM